/*footer*/
.module-44:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
}

.module-44 .ry-footer-copyright a:hover, .module-44 .ry-flex .ry-each a:hover {
    color: var(--color-secondary);
}


.footer-social .custom-social-wrapper .social-inner-wrap li a:hover {
    filter: grayscale(1);
}

.module-44 {
  padding-top: 4em;
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: transparent;
  }
  .module-44 .ry-footer-top {
    /* padding-bottom: 80px; */
    }
  @media (min-width: 1366px) {
    .module-44 .ry-container {
      } }
  @media (max-width: 1200px) {
    .module-44 .ry-container {
      max-width: 95%; }
      .module-44 .ry-container .ry-left {
        white-space: nowrap; } }
  @media (max-width: 991px) {
    .module-44 .ry-container .ry-left {
      white-space: normal; } }
  
  .module-44 .ry-divisor {
    width: 100%;
    margin: 40px 0; }
  .module-44 .ry-social-icons {
    padding: 0;
    list-style: none;
    max-width: 250px;
    background: #333;
    margin: 0 auto;
    position: relative;
    top: -20px;
    text-align: center; }
    .module-44 .ry-social-icons li {
      display: inline-block;
      margin: 2px; }
  .module-44 .social-icons {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .module-44 .social-icons .social-inner-wrap {
		    min-width: 180px;
		position: relative;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin: 0 auto;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-evenly; }

     .module-44 .social-icons .social-inner-wrap:before {
        content: "";
        display: block;
        width: 130px;
        height: 1px;
        background: #ffffff5c;
        left: -60%;
        top: 50%;
        position: absolute;
      }

     .module-44 .social-icons .social-inner-wrap:after {
        content: "";
        display: block;
        width: 130px;
        height: 1px;
        background: #ffffff5c;
        right: -60%;
        top: 50%;
        position: absolute;
      }

		.module-44 .ry-footer-copyright .ry-container {
		border-top: 1px solid #ffffff5c!important;}


      .module-44 .social-icons .social-inner-wrap li {
        list-style: none;margin: 0 5px; }
        .module-44 .social-icons .social-inner-wrap li .fa {
		  color: #1f5991;
		  background: #FFFFFF !important;
	      margin: 0 1px;
          border-radius: 50%;
          width: 40px;
          height: 40px;
          line-height: 40px;
          list-style: none;
          text-align: center; }
          .module-44 .social-icons .social-inner-wrap li .fa.fa-google {
            background: #DB4437; }
          .module-44 .social-icons .social-inner-wrap li .fa.fa-facebook {
            background: #1f68a0; }
          .module-44 .social-icons .social-inner-wrap li .fa.fa-twitter {
            background: #77ceee; }
          .module-44 .social-icons .social-inner-wrap li .fa.fa-instagram {
            background: #f09433;
            background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 ); }
          .module-44 .social-icons .social-inner-wrap li .fa.fa-yelp {
            background: #ec2626; }
.module-44 .social-icons .social-inner-wrap li .fa.fa-pinterest {
            background: #c8232c; }
.module-44 .social-icons .social-inner-wrap li .fa.fa-youtube {
            background: #FF0000; }
.module-44 .social-icons .social-inner-wrap li .fa.fa-tiktok {
            background: #000; }
            .module-44 .social-icons .social-inner-wrap li .fa.fa-yelp:before {
              content: "\f1e9"; }
        .module-44 .social-icons .social-inner-wrap li a {
          color: #fff; }
  div#footer-info-flex {
    display: -ms-flexbox;
    display: flex;
    /* -webkit-box-pack: justify; */
    -ms-flex-pack: justify;
    justify-content: space-between;
    align-items: center;
    }
    .module-44 .ry-flex .ry-each {
      }
      .module-44 .ry-flex .ry-each .ry-heading h2, .module-44 .ry-flex .ry-each .ry-heading h2 span.span-1 {
		color: #a7dcb2;
		font-size: 45px;
		font-weight: 400;
		margin-bottom: 5px;
		text-align: left;
		font-style: italic;
		}
        @media screen and (min-width: 992px) and (max-width: 1039px) {
          .module-44 .ry-flex .ry-each h2 {
            font-size: 25px; } }
      .module-44 .ry-flex .ry-each ul {
        padding: 0; }
        .module-44 .ry-flex .ry-each ul li {
          list-style: none; }
      .module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div {
        font-size: calc(15px + 1 * ( (100vw - 500px) / 1100));
        color: #FFFFFF;
        }
      .module-44 .ry-flex .ry-each .span-2 {
        width: 100px;
        display: inline-block; }
        @media (max-width: 992px) {
          .module-44 .ry-flex .ry-each .span-2 {
            width: auto;
            margin-right: 4px;
            display: inline; } }
        @media (max-width: 991px) {
          .module-44 .ry-flex .ry-each .span-2 {
            margin-right: 0;
            display: block; } }
  .module-44 .ry-footer-copyright {
    font-size: 16px;
    padding: 0 0 20px 0;
    position: relative;
    z-index: 2;
    background: #333;
    margin-top: 5em;
    }
    .module-44 .ry-footer-copyright .ry-left img,
    .module-44 .ry-footer-copyright .ry-right img {
      max-width: 120px;
      margin-left: 7px;
      margin-top: 3px;
      position: relative; }
    .module-44 .ry-footer-copyright .ry-right div {
      text-align: right; }
    .module-44 .ry-footer-copyright .ry-right .powered {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end; }
      @media (max-width: 991px) {
        .module-44 .ry-footer-copyright .ry-right .powered {
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column; } }
    .module-44 .ry-footer-copyright p, .module-44 .ry-footer-copyright a {
		color: #FFFFFF;
		font-size: 14px;
		}
    .module-44 .ry-footer-copyright .ry-container {
      padding: 20px 0; }
    @media (max-width: 991px) {
      .module-44 .ry-footer-copyright p {
        text-align: center; } }
  @media (max-width: 991px) {
    .module-44 .ry-flex {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; }
      .module-44 .ry-flex .ry-each {
        margin-bottom: 0px;
        text-align: center; }
        .module-44 .ry-flex .ry-each h2, .module-44 .ry-flex .ry-each div {
          text-align: center; } }
  .module-44.style2 .ry-divisor {
    border-top: 2px rgba(255, 255, 255, 0.1) solid; }
  .module-44.style2 .ry-footer-copyright .ry-container {
    border-top: 2px rgba(255, 255, 255, 0.1) solid; }
  .module-44.style2 .ry-flex .ry-each h2 {
    font-family: 'Montserrat', sans-serif !important;
    text-transform: uppercase;
    font-size: 25px; }

div#footer-info-logo-social {
    width: 40%;
}

div#footer-info-bg {
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5em 0;
    position: relative;
}

div.footer-social-block img {
    max-width: 220px;
    margin: 0 auto -5em;
}

img.img-responsive.ry-footer-logo {
    max-width: 400px;
    margin: 0 auto 2.5em;
}


.module-44 .ry-flex .ry-each .ry-heading h2 span.span-1 {
    color: #bcdeff;
    font-style: normal;
}

div#footer-info-block {
    background: transparent;
    max-width: 700px;
    position: relative;
    left: 60px;
}

div#footer-info-bg:before {
    content: '';
    background: url(https://www.royacdn.com/unsafe/smart/Site-886f3fe3-5dd1-4036-bec3-a70302fec9a6/HomepageAssets/footer_blue.png);
    height: 618px;
    width: 100%;
    background-size: contain;
   position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-repeat: no-repeat;
    max-width: 1024px;
}

.module-44 .phone a,
.module-44 div#fax {
    font-size: 20px !important;
}

.module-44 .phone {
    margin: 45px 0;
}

div#footer-info-block .ry-heading {
    margin-bottom: 1.5em;
}

.footer-social .social-inner-wrap {
  justify-content: center;
  background: url(https://www.royacdn.com/unsafe/smart/Site-886f3fe3-5dd1-4036-bec3-a70302fec9a6/HomepageAssets/bg_yellow.png);
    background-repeat: repeat;
    background-size: auto;
  background-size: contain;
  height: 217px;
  display: flex;
  align-items: center;
  gap: 0 10px;
  background-repeat: no-repeat;
}

.footer-social .social-inner-wrap ul li {
    width:auto;
}

.footer-social .custom-social-wrapper .social-inner-wrap li a {
     width: 59px;
     height: 62px;
     background-image: url(https://www.royacdn.com/unsafe/smart/Site-886f3fe3-5dd1-4036-bec3-a70302fec9a6/HomepageAssets/icon_shape_blue.png);
     background-color: transparent !important;
     background-position: center;
}



.footer-logo-inner-block {
    max-width: 500px;
}

.module-44  ul.custom-social-wrapper {
    margin-top: 2em;
}


div#footer-info-block .address a:before,
div#footer-info-block .phone a:before,
div#footer-info-block div#fax:before {
    content: '\f041';
    background: url(https://www.royacdn.com/unsafe/smart/Site-886f3fe3-5dd1-4036-bec3-a70302fec9a6/HomepageAssets/icon_shape.png);
    width: 57px;
    height: 58px;
    font-family: 'FontAwesome';
    color: #fff;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    left: -75px;
    top: 0;
    background-size: contain;
}

div#footer-info-block .phone a:before, div#footer-info-block div#fax:before {
    content: '\f095' !important;
    top: -14px;
}

div#footer-info-block .address, div#footer-info-block .phone,
div#footer-info-block div#fax {
    position: relative;
    left: 75px;
}

div#footer-info-block div#fax:before {
    content: '\f1ac' !important;
   
}

.footer-social .social-inner-wrap li {
    margin: 0;
    max-width: fit-content;
    max-height: max-content;
    border-radius: 0;
}



@media (max-width:1080px) {
	
    .module-44 .ry-flex .ry-each .ry-heading h2,
	.module-44 .ry-flex .ry-each .ry-heading h2 span.span-1 {
		font-size: 35px !important;
		text-align: center !important;
	}

	div#footer-info-flex {
		flex-direction: column;
		gap: 2em 0;
		padding: 0;
	}

	
	div.footer-logo-inner-block {
		padding: 0 2em !important;
	}

	div.footer-logo-inner-block {
		max-width: 100% !important;
	}

	div#footer-info-logo-social {
		width: 100% !important;
	}

	div#footer-info-bg {
		width: 100% !important;
		padding: 3em 0;
		background: var(--color-primary);
		margin-bottom: 0px !important;
		flex-direction: column;
		gap: 3em 0;
	}

	div#footer-info-bg:before {
			display:none;
	}

	.module-44 .ry-container {
		max-width: 100% !important;
	}

	div.module-44 .ry-footer-copyright {
		margin-top: 0 !important;
	}

	div#footer-info-block {
		left: 0 !important;
		flex-direction: column;
		justify-content: center;
	}

	.footer-social .social-inner-wrap {
		max-width: 500px;
		background-repeat: no-repeat;
		margin: auto;
		float: none;
		background-size: contain;
	}

	div#footer-info-block .address,
	div#footer-info-block .phone,
	div#footer-info-block div#fax {
		left: 0 !important;
		margin-top: 3.5em;
		text-align: center;
	}

	div#footer-info-block .address a:before,
	div#footer-info-block .phone a:before,
	div#footer-info-block div#fax:before {
		left: 0;
		right: 0;
		margin: auto;
		top: -50px;
		width: 45px;
		height: 43px;
		background-size: contain !important;
		background-repeat: no-repeat;
		font-size: 18px;
	}


	div#footer-info-block .address a {
		margin-bottom: 4.5em !important;
		display: block;
	}

	.module-44 .office-hours ul {
		max-width: 250px;
		margin: auto;
		float: none;
		position: relative;
		left: 1em;
	}


	div.office-hours ul li {
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		text-align: left;
	}


	div.office-hours ul li span.span-2 {
		width: 100px !important;
	}
	
	.module-44 .ry-footer-copyright .ry-container {
			padding: 20px;
	}

	.module-44 .ry-footer-copyright p {
		line-height: 1.7 !important;
	}
}